Tripnet - Bug #25124
sales report issue
09/06/2017 09:16 am - Sreerag Prasannan

Status: Closed Start date: 09/06/2017
Priority: Normal Due date: 09/06/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 09/06/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

When sales report selected , unwanted api is coming, please check. ensure api is mapped properly for sales report.

History

#1 - 09/06/2017 09:17 am - Sreerag Prasannan
- Description updated

#2 - 09/06/2017 09:28 am - Jubin J

- Due date set to 09/06/2017

- Status changed from New to Assigned
- Assignee set to jerin paul

#3 - 09/06/2017 09:48 am - jerin paul
- Status changed from Assigned to In Progress

#4 - 09/06/2017 12:02 pm - jerin paul

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 09/06/2017

- APl mapping issue fixed in sales report.

#5 - 10/16/2017 12:24 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

issue fixed. it was offline api issue
